<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="EPA takes actions to understand and react to the impacts of climate change in the water sector. Users can see Programs and Initiatives, Regional Actions, Planning and Management as well as Federal Collaborations happening throughout the Agency." />
<meta name="DC.title" content="EPA in Action: Addressing Climate Change Impacts to Water Resources" />
<!--googleoff: snippet--><meta name="keywords" content="Water, watershed, vulnerability, resilience, climate, change, climate change, Region, action, programs, initiatives, federal, planning, impact, infrastructure" />
<link rel="canonical" href="/climatechangeisreal/climate-change-water-sector/epa-action-addressing-climate-change-impacts-water-resources" />
<link rel="shortlink" href="/climatechangeisreal/climate-change-water-sector/epa-action-addressing-climate-change-impacts-water-resources" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="About EPA, Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Collections and Lists" />
<meta name="DC.date.created" content="2015-01-26" />
<meta name="DC.date.modified" content="2016-08-03" />
<meta name="DC.date.reviewed" content="2017-08-03" />
<meta name="DC.creator" content="US EPA,OW" />
<meta name="WebArea" content="Addressing Climate Change in the Water Sector" />
<meta name="WebAreaType" content="Resource Directory" />
<meta name="ContentType" content="page" />
  <title>EPA in Action: Addressing Climate Change Impacts to Water Resources | Addressing Climate Change in the Water Sector  | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Addressing Climate Change in the Water Sector " href="/climatechangeisreal/feed/72367/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in no-sidebars page-node page-node-72691 node-type-page og-context og-context-node og-context-node-72367 section-climate-change-water-sector resource-directory" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
    
  
  <div class="region-preface clearfix">  <div id="block-views-revision-hublinks-block" class="block block-views  block-views-revision-hublinks-block">

  
  
    <div class="view view-revision-hublinks view-id-revision_hublinks view-display-id-block view-dom-id-99986599325ed0adae23178e2f6ad399">        <span class="related-info"><strong>Related Topics:</strong> </span>      

<ul class="menu pipeline">
  <li class="menu-item">  
          <a href="/climatechangeisreal/climate-change-water-sector">Addressing Climate Change in the Water Sector </a>  </li>

</ul>          </div>  
</div>


  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">EPA in Action: Addressing Climate Change Impacts to Water Resources</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    



<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p>On this page learn about EPA programs and initiatives focused on climate change and water. See what actions are taking place regionally and how EPA is working with partners to build resiliency. Read our adaptation plans and documents highlighting our progress towards adapting EPA water programs to climate change.</p>

<h2>Programs and Initiatives</h2>

<div><a href="/climatechangeisreal/climate-change-water-sector/epa-programs-and-initiatives-addressing-climate-change-water-sector"><span
    class="figure image file file-image file-image-jpeg left view-mode-thumbnail" style="width:96px;"><img alt="Programs and Initiatives Icon" title="Programs and Initiatives Icon" height="96" width="96" class="left media-element file-thumbnail left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2015-07/programs_and_initiatives.jpg" /></span></a></div>

<ul><li><a href="/climatechangeisreal/cre">Climate Ready Estuaries (CRE)</a></li>
	<li><a href="http://water.epa.gov/infrastructure/watersecurity/climate/index.cfm">Climate Ready Water Utilities (CRWU)</a></li>
	<li><a href="http://water.epa.gov/infrastructure/greeninfrastructure/index.cfm">Green Infrastructure</a></li>
	<li><a href="/climatechangeisreal/climate-change-water-sector/epa-programs-and-initiatives-addressing-climate-change-water-sector">Other Initiatives</a><br />
		 </li>
</ul><hr /><h2 class="clear-both">Regional Actions</h2>

<div><a href="/climatechangeisreal/climate-change-water-sector/regional-actions-address-climate-change-impacts-water"><span
    class="figure image file file-image file-image-jpeg left view-mode-full" style="width:96px;"><img alt="map" height="96" width="96" class="left media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-07/regions_0.jpg" /></span></a></div>

<ul><li><a href="/climatechangeisreal/climate-change-water-sector/regional-actions-address-climate-change-impacts-water">Regional Actions to Address Climate Change Impacts on Water Resources</a><br /><br /><br /><br />
		 </li>
</ul><hr /><h2 class="clear-both">Planning and Management</h2>

<div><a href="/climatechangeisreal/climate-change-water-sector/planning-and-management-programmatic-response-climate-change-and-water"><span
    class="figure image file file-image file-image-jpeg left view-mode-full" style="width:96px;"><img alt="planning" height="96" width="96" class="left media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-07/planning_and_management_0.jpg" /></span></a></div>

<ul><li><a href="/climatechangeisreal/climate-change-water-sector/planning-and-management-programmatic-response-climate-change-and-water#strategy">National Water Program 2012 Strategy: Response to Climate Change</a></li>
	<li><a href="/climatechangeisreal/climate-change-water-sector/planning-and-management-programmatic-response-climate-change-and-water#workplan">2016 National Water Program Climate Change Workplan</a></li>
	<li><a href="/climatechangeisreal/climate-change-water-sector/planning-and-management-programmatic-response-climate-change-and-water#highlights">2015 National Water Program Climate Change Highlights of Progress Report</a></li>
	<li><a href="/climatechangeisreal/climate-change-water-sector/planning-and-management-programmatic-response-climate-change-and-water#adaptation">EPA Office of Water Climate Change Adaptation Implementation Plan</a><br /><br />
		 </li>
</ul><hr /><h2 class="clear-both">Federal Collaborations</h2>

<div><a href="/climatechangeisreal/climate-change-water-sector/federal-collaborations-addressing-climate-change-and-water"><span
    class="figure image file file-image file-image-jpeg left view-mode-full" style="width:96px;"><img alt="epa building" height="96" width="96" class="left media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-07/federal_collaborations_0.jpg" /></span></a></div>

<ul><li><a href="http://acwi.gov/climate_wkg/">Advisory Committee on Water Information (ACWI)</a><span> </span><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
	<li><a href="http://www.ccawwg.us/">Climate Change and Water Working Group (CCAWG)</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
	<li><a href="/climatechangeisreal/climate-change-water-sector/federal-collaborations-addressing-climate-change-and-water">Other Collaborations</a></li>
</ul></div>
  </div>

  
  
</div>

<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-change-water-sector/forms/contact-us-about-climate-change-water-sector" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  </section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<style>
.left.image {
  margin-right: 2em;
}

.pane-content ul {
    overflow: hidden;
}

</style>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:54:36 -->